Version in base suite: 1.5.14-3

Version in overlay suite: 1.5.14-3+deb9u1

Base version: ibus_1.5.14-3

Target version: ibus_1.5.14-3+deb9u1

Base files: gir1.2-ibus-1.0_1.5.14-3_i386.deb ibus-dbg_1.5.14-3_i386.deb ibus-gtk3_1.5.14-3_i386.deb ibus-gtk_1.5.14-3_i386.deb ibus-wayland_1.5.14-3_i386.deb ibus_1.5.14-3_i386.deb libibus-1.0-5_1.5.14-3_i386.deb libibus-1.0-dev_1.5.14-3_i386.deb

Target files: gir1.2-ibus-1.0_1.5.14-3+deb9u1_i386.deb ibus-dbg_1.5.14-3+deb9u1_i386.deb ibus-gtk3_1.5.14-3+deb9u1_i386.deb ibus-gtk_1.5.14-3+deb9u1_i386.deb ibus-wayland_1.5.14-3+deb9u1_i386.deb ibus_1.5.14-3+deb9u1_i386.deb libibus-1.0-5_1.5.14-3+deb9u1_i386.deb libibus-1.0-dev_1.5.14-3+deb9u1_i386.deb

Files moved or copied from at least TWO packages or to at least TWO packages

-rwxr-xr-x root/root DEBIAN/postinst

From packages: gir1.2-ibus-1.0, ibus

To package: ibus

-rwxr-xr-x root/root DEBIAN/prerm

From packages: gir1.2-ibus-1.0, ibus

To package: ibus

Control files of package gir1.2-ibus-1.0: lines which differ

Depends: gir1.2-glib-2.0, libgirepository-1.0-1 (>= 1.41.4-1), libibus-1.0-5 (>= 1.5.14), python3:any (>= 3.3.2-2~) 1.5.14)